
Redmine - Defect #18355

Missing CSS class 'tabular'

2014-11-16 16:10 - Filou Centrinov

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.6.0

Description

There is an inconsequence usage of class 'tabular' on /my/account. One fieldset has no 'tabular' class.

<div class="splitcontentleft">

   <fieldset class="box tabular">

</div>

<div class="splitcontentright">

   <fieldset class="box">

   <fieldset class="box tabular">

</div>

 Edit: The same on the page "New issue". Not every fieldset has the class 'tabular'.

History

#1 - 2014-11-16 16:11 - Filou Centrinov

- Description updated

#2 - 2014-11-16 19:56 - Filou Centrinov

- Description updated

#3 - 2018-11-03 05:50 - Go MAEDA

- Category changed from My page to UI

I think it is not a problem. Adding "tabular" class to the Email notification box will break the layout.

#4 - 2020-04-06 19:34 - Toshi MARUYAMA

- Description updated
